[package]
name = "void-be"
version = "0.1.0"
authors = ["Ada Werefox <ada.werefox@tutanota.com>"]
edition = "2021"

[dependencies]
void-fe = { path = "../void-fe" }
dioxus-ssr = { workspace = true }

# If you're unsure about why we're depending on a release candidate,
# check the Rocket documentation:
# https://rocket.rs/v0.5-rc/guide/upgrading/
rocket = { workspace = true }

# Needed to enable handlebar template support
[dependencies.rocket_dyn_templates]
version = "=0.1.0-rc.3"
features = ["handlebars"]
